Subject: le mi gismu mutyminji

From: Invent Yourself <[email-masked]>
Date: Wed, 12 Jul 2000 22:28:08 -0400 (EDT)

mi pu cikre le mi gismu mutyminji .i pu'i drani ke frica jimpe le glico
valsi .i le gi'uste co'u spofu ra'i zoigy. lojban.org .gy .i semu'ibo
nu basti co'i cikre

I fixed my Gismu Space program. Now it no longer mistakes English words
for gismu. The gismu list I got from lojban.org was weird. So I replaced
it.

http://lissa.sixgirls.org/servlet/gismu

-----
Wait! RSA Algorithm is coplicated, so many mathematical calculation.
Please, wait for a little while or more during Decryption as your
computer system.